@import 'reset.css';
@import 'font-awesome.css';
@import 'fonts.css';
@import 'animate.min.css';
html,
body {
  font-family: SourceHanSansCN-Light;
}
img {
  max-width: 100%;
  display: block;
}
/* 手机导航 */

.nav-box {
  width: 100%;
  display: none;
}
.nav-box #drop {
  z-index: 9999999;
  background: #fff;
  right: 30px;
}
.nav-box #drop span {
  display: block;
  background-color: #2E388D;
  width: 40px;
  height: 3px;
  margin: 5px 0;
  transition: 0.5s;
}
.nav-box2 {
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.07);
}
#drop > div,
nav,
nav ~ ul {
  display: flex;
}
nav {
  width: 100%;
  height: 100px;
  padding: 0 5%;
  position: relative;
  justify-content: flex-start;
  align-items: center;
}
nav .head-tel {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
  color: #2E388D;
  font-size: 16px;
}
nav .head-tel img {
  transform: translateY(20%);
}
nav ~ ul {
  position: absolute;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  left: 1%;
  right: 1%;
  opacity: 0;
  visibility: hidden;
  z-index: 699999999;
  list-style: none;
  transition: 0s;
}
nav ~ ul > li {
  padding-bottom: 20px;
}
nav ~ ul > li a {
  color: #000;
  font-size: 30px;
}
nav ~ ul > li:hover {
  filter: brightness(200%);
}
nav.open ~ ul {
  transition: 0.75s ease-in-out;
  visibility: visible;
  opacity: 1;
}
#drop {
  cursor: pointer;
  position: fixed;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  transform: rotate(45deg);
  transition: border-radius 0.5s;
}
nav.open > #drop {
  transition: 0.5s ease-in-out;
  box-shadow: 0 0 0 1000px #f8f8f8, inset 0 0 0 20px #f8f8f8;
  position: fixed;
}
#drop.active {
  background: #2E388D;
}
#drop.active span {
  background: #fff;
}
#drop > div {
  transform: rotate(-45deg);
  height: 100%;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#drop span.open:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}
#drop span.open:nth-child(2) {
  transform: rotate(-45deg) translate(5px, -5px);
}
#drop span.open:nth-child(3) {
  opacity: 0;
}
@keyframes drop {
  0% {
    transform: translateY(0) rotate(45deg);
  }
  50% {
    transform: translateY(30px) rotate(45deg);
  }
  100% {
    transform: translateY(10px) rotate(45deg);
  }
}
@keyframes cir_rote_hide {
  from {
    opacity: 1;
    transform: rotate(0);
  }
  to {
    transform: rotate(45deg);
    opacity: 0;
  }
}
@keyframes cir_rote_hide2 {
  from {
    opacity: 1;
    transform: rotate(0);
  }
  to {
    transform: rotate(-45deg);
    opacity: 0;
  }
}
@keyframes cir_rote_show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes cir_rote {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}


.icon {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}
.w735 {
  width: 735px;
  margin: 0 auto;
}
.w985 {
  width: 985px;
}
.w1080 {
  width: 1080px;
  margin: 0 auto;
}
.w1200 {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.w1280 {
  width: 1280px;
  margin: 0 auto;
}
.w1300 {
  width: 1300px;
  margin: 0 auto;
}
.w1320 {
  width: 1320px;
  margin: 0 auto;
}
.w1400 {
  width: 1440px;
  margin: 0 auto;
}
.w1600 {
  width: 1600px;
  margin: 0 auto;
}
.w1800 {
  width: 1800px;
  margin: 0 auto;
}
html,
body {
  font-family: "SourceHanSerifCN-Light", Helvetica, sans-serif;
}
.flex {
  display: flex;
}
.flex-between {
  display: flex;
  justify-content: space-between;
}
.flex-center {
  display: flex;
  justify-content: center;
}
.flex-arround {
  display: flex;
  justify-content: space-around;
}
.flex-column {
  display: flex;
  flex-direction: column;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.pos-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@keyframes ad_width {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
@keyframes width2 {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  align-items: center;
  justify-content: flex-end;
  padding-top: 60px;
}
header .logo {
  display: block;
  width: 160px;
  height: 160px;
  position: fixed;
  top: 0;
  left: 0;
  background: #2e388d;
}
header .right {
  margin-right: 4.95%;
  background: transparent;
}
header .right .lang {
  width: 40px;
  height: 40px;
  display: block;
  background: #2e388d;
  border-radius: 50%;
  text-align: center;
  font-size: 18px;
  line-height: 40px;
  color: #fff;
}
header .right .pcNav {
  align-items: center;
}
header .right .pcNav li {
  margin-right: 50px;
  position: relative;
}
header .right .pcNav li a {
  font-size: 18px;
  line-height: 18px;
  color: #FFF;
}
header .right .pcNav li::after {
  content: "";
  position: absolute;
  bottom: -17px;
  width: 0;
  height: 1px;
  left: 0;
  background: #fff;
  transition: all 0.5s ease-in-out;
}
/* header .right .pcNav li:hover a {
  color: #2e388d;
} */
header .right .pcNav li:hover::after {
  width: 100%;
}
header .right .pcNav li.on a {
  color: #2e388d;
}
header .right .pcNav li.on::after {
  width: 100%;
}
header.fixed {
  background: #fff;
}
header.fixed .right .pcNav li a {
  color: #a4a4a4;
}
header.fixed .right .pcNav li a:hover {
  color: #2e388d;
}
header.header-fixed {
  background: #fff;
  height: 160px;
  padding-top: 0;
}
header.header-fixed .right .pcNav li a {
  color: #a4a4a4 !important;
}
header.header-fixed .right .pcNav li a:hover {
  color: #2e388d !important;
}
header.header-fixed .right .pcNav li a:hover::after {
  background: #2e388d !important;
}
header.header-fixed .right .pcNav li.on a {
  color: #2e388d !important;
}
header.header-fixed .right .pcNav li.on::after {
  background: #2e388d !important;
}
header.innerStyle .right .pcNav li a {
  color: #fff;
}
header.innerStyle2 .right .pcNav li::after {
  background: #fff;
}
header.innerStyle2 .right .pcNav li:hover a {
  color: #fff;
}
header.innerStyle2 .right .pcNav li.on a {
  color: #fff;
}
footer {
  padding-bottom: 15px;
  background: #2e388d;
  width: 100%;
}
footer .item {
  margin-top: 32px;
}
footer .item .title {
  font-family: SourceHanSansCN-Bold;
  border-bottom: 1px solid rgba(255, 255, 255, 0.65);
  font-size: 13px;
  line-height: 20px;
  color: rgba(255, 255, 255, 0.65);
  margin-bottom: 20px;
}
footer .item .content {
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 16px;
  color: rgba(255, 255, 255, 0.65);
}
footer .item .content p:first-child {
  font-family: SourceHanSansCN-Regular;
  font-size: 20px;
  line-height: 23px;
  color: rgba(255, 255, 255, 0.65);
}
footer .item .content2 {
  align-items: flex-end;
}
footer .item .content2 .tip {
  margin-left: 15px;
  font-family: SourceHanSansCN-Normal;
  font-size: 14px;
  line-height: 25px;
  color: rgba(255, 255, 255, 0.65);
}
footer .item .content3 .share a {
  display: block;
  opacity: 0.65;
  transition: all 0.5s ease-in-out;
}
footer .item .content3 .share a:not(:last-child) {
  margin-right: 8px;
}
footer .item .content3 .share a:hover {
  opacity: 1;
}
footer .item .content3 .link {
  display: flex;
  margin-top: 12px;
  position: relative;
}
footer .item .content3 .link .link-box {
  width: 110px;
  height: 35px;
  background-color: rgba(255, 255, 255, 0.14);
  font-size: 12px;
  line-height: 35px;
  letter-spacing: 1px;
  color: rgba(255, 255, 255, 0.65);
  text-align: center;
}
footer .item .content3 .link .img-box {
  width: 35px;
  height: 35px;
  background-color: rgba(255, 255, 255, 0.14);
  position: relative;
  margin-left: 1px;
}
footer .item .content3 .link .img-box .tri {
  width: 10px;
  height: 6px;
  background: rgba(255, 255, 255, 0.65);
  clip-path: polygon(50% 0, 0 100%, 100% 100%);
}
footer .item .content3 .link .link-hide {
  position: absolute;
  bottom: 48px;
  left: 0;
  width: 163px;
  background: #FFF;
  z-index: 999;
  display: none;
}
footer .item .content3 .link .link-hide a {
  display: block;
  color: #7c7c7c;
  font-size: 12px;
  padding: 0 10px;
  line-height: 34px;
}
footer .item .content4 {
  letter-spacing: 1px;
  font-size: 12px;
  line-height: 16px;
  color: rgba(255, 255, 255, 0.65);
}
footer .item .content4 a {
  display: block;
  color: rgba(255, 255, 255, 0.65);
  transition: all .3s;
}
footer .item .content4 a:hover {
  color: #fff;
}
footer .item:nth-child(1) {
  width: 21.875%;
}
footer .item:nth-child(2) {
  width: 12.5%;
}
/* footer .item:nth-child(3) {
  width: 11.56%;
} */
footer .item:nth-child(4) {
  width: 19.875%;
}
footer .item .content4 p img {
  display: inline-block;
}
.font14 {
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 30px;
  color: #000;
}
.inner-banner {
  position: relative;
  left: 0;
}
.inner-banner img {
  display: block;
  width: 100%;
}
.inner-banner .textBox {
  position: absolute;
  width: 100%;
}
.inner-banner .textBox .cn-title {
  font-size: 48px;
  line-height: 48px;
  color: #2e388d;
  letter-spacing: 2px;
}
.inner-banner .textBox .en-title {
  margin-top: 25px;
  letter-spacing: 1px;
  animation-delay: 0.5s;
  font-size: 24px;
  line-height: 24px;
  color: #2e388d;
}
.inner-title .cn-title {
  font-family: SourceHanSansCN-Bold;
  letter-spacing: 1px;
  font-size: 30px;
  line-height: 30px;
  color: #2e388d;
  margin-bottom: 20px;
}
.inner-title .en-title {
  letter-spacing: 0;
  font-size: 49px;
  line-height: 40px;
  color: rgba(0, 0, 0, 0.1);
}
.inner-title .line {
  margin-top: 20px;
  width: 30px;
  height: 3px;
  background: #2e388d;
}
.titleCenter {
  text-align: center;
}
.titleCenter .line {
  margin: 20px auto 0;
}
.subNavBox {
  height: 80px;
  background: #fff;
}
.subNavBox .w1600 {
  align-items: center;
}
.subNavBox .w1600 .crumbs {
  display: flex;
}
.subNavBox .subNav li {
  position: relative;
}
.subNavBox .subNav li a {
  letter-spacing: 1px;
  text-align: center;
  font-size: 18px;
  line-height: 80px;
  color: #464646;
  transition: all 0.5s ease-in-out;
}
.subNavBox .subNav li:not(:last-child) {
  margin-right: 55px;
}
.subNavBox .subNav li::after {
  content: '';
  width: 0;
  height: 2px;
  background: #2e388d;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.5s ease-in-out;
}
.subNavBox .subNav li:hover a,
.subNavBox .subNav li.on a {
  color: #2e388d;
}
.subNavBox .subNav li:hover::after,
.subNavBox .subNav li.on::after {
  width: 100%;
}
.subNavBox .crumbs a {
  font-size: 18px;
  line-height: 18px;
  color: #464646;
  letter-spacing: 1px;
}
.index .w1680 {
  width: 87.5%;
  box-sizing: border-box;
  height: 100%;
  margin-left: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.index .indexTitle {
  text-align: left;
}
.index .indexTitle .en-title {
  font-family: SourceHanSansCN-Bold;
  letter-spacing: 3px;
  font-size: 68px;
  line-height: 68px;
  color: #000;
}
.index .indexTitle .cn-title {
  letter-spacing: 1px;
  margin-top: 10px;
  font-size: 24px;
  line-height: 24px;
  color: #000;
}
.index .more {
  width: 120px;
  height: 45px;
  text-align: center;
  background: #2e388d;
  font-size: 14px;
  line-height: 45px;
  color: #fff;
}
.index .section1 .index-swiper {
  width: 100%;
  height: 100%;
}
.index .section1 .index-swiper video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index .section1 .index-swiper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index .section1 .index-swiper .swiper-button-prev,
.index .section1 .index-swiper .swiper-button-next {
  width:calc(var(--swiper-navigation-size) / 44 * 30);
  height: auto;
}
.index .section1 .index-swiper .swiper-button-prev {
  left: 35px;
}
.index .section1 .index-swiper .swiper-button-next {
  right: 35px;
}
.index .section2 .indexTitle {
  text-align: left;
}
.index .section2 .top {
  box-sizing: border-box;
  padding-left: 7.44%;
}
.index .section2 .top .box {
  align-items: flex-end;
}
.index .section2 .top .box .more {
  margin-right: 19.94%;
}
.index .section2 .top .textBox {
  margin-top: 2.67%;
  width: 50%;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.index .section2 .top .link-box {
  justify-content: flex-end;
  box-sizing: border-box;
  padding-right: 11.01%;
}
.index .section2 .top .link-box a {
  width: 35px;
  height: 35px;
  position: relative;
}
.index .section2 .top .link-box a img {
  transition: all 0.5s ease-in-out;
}
.index .section2 .top .link-box a .select {
  opacity: 0;
}
.index .section2 .top .link-box a:not(:last-child) {
  margin-right: 60px;
}
.index .section2 .top .link-box a:hover img {
  opacity: 0;
}
.index .section2 .top .link-box a:hover .select {
  opacity: 1;
}
.index .section2 .bot {
  margin-top: 2.985%;
}
.index .section2 .bot .blockBox {
  width: 10.89%;
  align-self: stretch;
  background: #2e388d;
}
.index .section3 .box {
  width: 100%;
  height: 81vh;
  background: #f7f7f7;
  position: relative;
}
.index .section3 .box .left {
  width: 29.46%;
  height: 100%;
  background: #2e388d;
  box-sizing: border-box;
  padding: 4.76% 0 0 4.167%;
  position: relative;
}
.index .section3 .box .left .indexTitle .en-title,
.index .section3 .box .left .indexTitle .cn-title {
  color: #fff;
}
.index .section3 .box .left .leftSwiper {
  position: absolute;
  width: 165%;
}
.index .section3 .box .left .leftSwiper .textBox {
  margin-top: -50px;
}
.index .section3 .box .left .leftSwiper .textBox a {
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 14px;
  color: #fff;
}
.index .section3 .box .left .leftSwiper .textBox .line {
  width: 40px;
  height: 2px;
  background: #fff;
  opacity: 0.67;
  margin: 20px 0 15px;
}
.index .section3 .box .left .leftSwiper .textBox .product-title {
  letter-spacing: 1px;
  font-size: 25px;
  line-height: 25px;
  color: #fff;
}
.index .section3 .box .right {
  width: 70.54%;
  flex-grow: 1;
}
.index .section3 .box .right .layout {
  width: 60%;
  margin-left: auto;
  position: relative;
}
.index .section3 .box .right .productTitle {
  margin: 11% 20% 0 0;
}
.index .section3 .box .right .productTitle .title {
  letter-spacing: 2px;
  font-size: 48px;
  line-height: 48px;
  color: #000;
}
.index .section3 .box .right .productTitle .font14 {
  margin-top: 30px;
}
.index .section3 .box .right .swiperBtn {
  position: relative;
  display: flex;
  margin: 30px 20% 50px 0;
  justify-content: right;
}
.index .section3 .box .right .swiperBtn div {
  width: 70px;
  height: 60px;
  background: #2e388d;
  text-align: center;
  cursor: pointer;
  font-size: 39px;
  line-height: 60px;
  color: #fff;
}
.index .section3 .box .right .swiperBtn div:not(:last-child) {
  margin-right: 1px;
}
.index .section3 .box .right .rightSwiper {
  width: 100%;
}
.index .section3 .box .right .rightSwiper .img-box {
  height: 245px;
  background: #fff;
  position: relative;
}
.index .section3 .box .right .rightSwiper .img-box img {
  display: block;
  max-width: 90%;
  max-height: 80%;
}
.index .section3 .box .right .swiper-pagination {
  width: auto;
  letter-spacing: 1px;
  left: -12%;
  bottom: 0;
  font-size: 14px;
  line-height: 14px;
  color: #828282;
}
.index .section3 .box .right .swiper-pagination .active {
  font-size: 30px;
  line-height: 30px;
  color: #2e388d;
}

.index .section4 .top {
  box-sizing: border-box;
  padding-left: 7.44%;
  padding-top: 150px;
  box-sizing: border-box;
}
.index .section4 .top .box {
  align-items: flex-end;
}
.index .section4 .top .box .more {
  margin-right: 0;
}
.index .section4 .top .textBox {
  margin-top: 2.67%;
  width: 50%;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.index .section4 .top .link-box {
  justify-content: flex-end;
  box-sizing: border-box;
  padding-right: 11.01%;
}
.index .section4 .top .link-box a {
  width: 35px;
  height: 35px;
  position: relative;
}
.index .section4 .top .link-box a img {
  transition: all 0.5s ease-in-out;
}
.index .section4 .top .link-box a .select {
  opacity: 0;
}
.index .section4 .top .link-box a:not(:last-child) {
  margin-right: 60px;
}
.index .section4 .top .link-box a:hover img {
  opacity: 0;
}
.index .section4 .top .link-box a:hover .select {
  opacity: 1;
}
.index .section4 .content video {
  display: block;
  width: 80%;
  margin: auto;
  display: block;
  margin-top: 30px;
}


.index .section5 {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.index .section5 .w1300 {
  margin-bottom: 11vh;
  position: relative;
}
.index .section5 .left {
  width: 48.84%;
}
.index .section5 .left img {
  margin-top: 7.87%;
  display: block;
  width: 100%;
}
.index .section5 .right {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 53.46%;
  align-items: stretch;
  flex-direction: column;
  z-index: 20;
}
.index .section5 .right li {
  padding-top: 40px;
  transition: all 0.5s ease-in-out;
}
.index .section5 .right li a {
  height: 100%;
  align-items: center;
}
.index .section5 .right li .newsLeft {
  width: 45px;
  font-family: SourceHanSansCN-Regular;
  letter-spacing: 1px;
  margin-right: 30px;
  visibility: hidden;
  transition: all 0.5s ease-in-out;
  font-size: 12px;
  line-height: 12px;
  color: #2e388d;
}
.index .section5 .right li .newsLeft .line {
  width: 20px;
  height: 11px;
  margin: 10px 0 10px 6px;
  background: linear-gradient(to bottom right, transparent 0, transparent calc(50% - 1px), #2e388d 50%, transparent calc(50% + 1px), transparent 100%);
}
.index .section5 .right li .newsLeft h6 span {
  font-size: 27px;
  line-height: 27px;
  color: #2e388d;
}
.index .section5 .right li .newsRight {
  width: 465px;
}
.index .section5 .right li .newsRight .titleBox .title {
  font-family: SourceHanSansCN-Regular;
  font-size: 20px;
  line-height: 20px;
  color: #878787;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: all 0.5s ease-in-out;
}
.index .section5 .right li .newsRight .titleBox .newsmore {
  display: none;
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 14px;
  color: #2e388d;
}
.index .section5 .right li .newsRight .titleBox .time {
  font-family: SourceHanSansCN-Regular;
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 16px;
  color: #878787;
}
.index .section5 .right li .newsRight .con {
  letter-spacing: 1px;
  margin-top: 20px;
  text-align: justify;
  padding-bottom: 25px;
  border-bottom: 1px solid #878787;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  word-break: break-all;
  white-space: normal !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 14px;
  line-height: 20px;
  color: #878787;
}
.index .section5 .right li:hover {
  box-shadow: 0px 0px 16px 2px rgba(0, 0, 0, 0.05);
  background: #fff;
  height: 165px;
  padding-top: 0;
}
.index .section5 .right li:hover .newsLeft {
  visibility: visible;
}
.index .section5 .right li:hover .newsRight .title {
  color: #2e388d;
  width: 78%;
}
.index .section5 .right li:hover .newsRight .time {
  display: none;
}
.index .section5 .right li:hover .newsRight .newsmore {
  display: block;
}
.index .section5 .right li:hover .newsRight .con {
  border-bottom: 1px solid #fff;
}
.about .inner-banner {
  text-align: right;
}
.about .inner-banner .textBox {
  top: 28.41%;
}
.aboutUs .aboutUs-box {
  background: url(../images/aboutus-bg.jpg) no-repeat 100% 100%;
  padding: 5.833% 0 7.03125%;
}
.aboutUs .aboutUs-box .top .inner-title {
  text-align: right;
}
.aboutUs .aboutUs-box .top .inner-title .line {
  margin-left: auto;
}
.aboutUs .aboutUs-box .top .content {
  margin-top: 45px;
  margin-left: 4.6875%;
  width: 62.5%;
  letter-spacing: 1px;
  font-size: 18px;
  line-height: 30px;
  color: #464646;
}
.aboutUs .aboutUs-box .swiperBox {
  margin-top: 6.75%;
}
.aboutUs .aboutUs-box .swiperBox .swiper {
  width: 84.0625%;
  margin: 0;
}
.aboutUs .aboutUs-box .swiperBox .swiper img {
  display: block;
  width: 100%;
  
}
.aboutUs .aboutUs-box .swiperBox .right {
  width: auto;
  flex-grow: 1;
  align-self: stretch;
  background: #2e388d;
}
.aboutUs .aboutUs-box .swiperBox .right h6 {
  margin-top: 31%;
  text-align: center;
  font-family: SourceHanSansCN-Regular;
  letter-spacing: 1px;
  font-size: 18px;
  line-height: 18px;
  color: #f4f4f4;
}
.aboutUs .aboutUs-box .swiperBox .right .cir {
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 50%;
  position: relative;
  align-items: center;
  margin: 39% auto 0;
}
.aboutUs .aboutUs-box .swiperBox .right .cir .leftBtn {
  width: 8px;
  height: 14px;
  clip-path: polygon(0 50%, 100% 100%, 100% 0);
  background: #2e388d;
  margin-right: 7px;
}
.aboutUs .aboutUs-box .swiperBox .right .cir .rightBtn {
  width: 8px;
  height: 14px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: #2e388d;
  flex-shrink: 0;
}
.culture .inner-banner .textBox .en-title,
.culture .inner-banner .textBox .cn-title {
  color: #fff;
}
.culture .cultureBox {
  background: url(../images/culture-bg.jpg) no-repeat top center;
  padding: 3.90625% 0 10.41667%;
}
.culture .cultureBox ul {
  margin-top: 4.6875%;
}
.culture .cultureBox ul li {
  position: relative;
}
.culture .cultureBox ul li img {
  display: block;
  width: 100%;
}
.culture .cultureBox ul li .text {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  padding: 0 26% 0 13%;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
  transition: all 0.1s ease-in-out;
}
.culture .cultureBox ul li .text .title {
  letter-spacing: 1px;
  font-size: 30px;
  line-height: 30px;
  color: #fff;
}
.culture .cultureBox ul li .text .line {
  width: 30px;
  height: 3px;
  background: #fff;
  margin: 25px 0;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}
.culture .cultureBox ul li .text .content {
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 30px;
  color: #fff;
}
.culture .cultureBox ul li .text .anim {
  position: relative;
  z-index: 3;
  top: 50%;
  transition: all 0.5s ease-in-out;
}
.culture .cultureBox ul li .text::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  width: 100%;
  background: rgba(46, 56, 141, 0.4);
  transition: all 0.5s ease-in-out;
  z-index: 2;
}
.culture .cultureBox ul li .text:hover::after {
  height: 100%;
}
.culture .cultureBox ul li .text:hover .anim {
  top: 0;
}
.culture .cultureBox ul li .text:hover .line {
  opacity: 1;
}
.honor .honorBox {
  background: url(../images/honor-bg.jpg) no-repeat top center;
  padding: 4.167% 0 5.729%;
}
.honor .honorBox .swiperBox {
  align-items: center;
  margin-top: 40px;
}
.honor .honorBox .swiperBox .swiper {
  margin: 0;
  background: #fff;
}
.honor .honorBox .swiperBox .leftSwiper,
.honor .honorBox .swiperBox .rightSwiper {
  width: 345px;
  height: 495px;
}
.honor .honorBox .swiperBox .leftSwiper img,
.honor .honorBox .swiperBox .rightSwiper img {
  position: absolute;
  top: 50%;
}
.honor .honorBox .swiperBox .leftSwiper img {
  left: 0;
  transform: translate(-50%, -50%);
}
.honor .honorBox .swiperBox .rightSwiper img {
  right: 0;
  transform: translate(50%, -50%);
}
.honor .honorBox .swiperBox .centerSwiper {
  width: 900px;
  height: 600px;
}
.network .networkBox {
  padding: 5.729% 0 4.427%;
  background: url(../images/network-bg.jpg) no-repeat top center;
}
.network .networkBox .inner-title .line {
  margin-top: 4.0625%;
}
.network .networkBox img {
  display: block;
  max-width: 100%;
  margin: -2% auto;
}
.product .inner-banner .textBox {
  top: 50%;
}
.product .inner-banner .textBox .cn-title,
.product .inner-banner .textBox .en-title {
  color: #fff;
}
.product .productBox {
  padding: 3.90625% 0 4.427%;
  background: url(../images/product-bg.jpg) no-repeat top center;
}
.product .productBox .productClass li {
  width: 120px;
  height: 35px;
  background: #fff;
  letter-spacing: 1px;
  text-align: center;
  cursor: pointer;
  font-size: 18px;
  line-height: 35px;
  color: #464646;
  transition: all 0.5s ease-in-out;
}
.product .productBox .productClass li:hover {
  background: #2e388d;
  
}
.product .productBox .productClass li:hover a {
  color: #fff;
}
.product .productBox .productClass li.active a {
  display: block;
}
.product .productBox .productClass li.active a{
  background: #2e388d;
  color: #fff;
}
.product .productBox .productClass li:not(:last-child) {
  margin-right: 15px;
}
.product .productBox .productList {
  flex-wrap: wrap;
  margin-top: 5.625%;
}
.product .productBox .productList li {
  width: 23.75%;
  margin-bottom: 6.875%;
  cursor: pointer;
  /* 如果最后一行是3个元素 */
  /* 如果最后一行是2个元素 */
}
.product .productBox .productList li .img-box {
  height: 265px;
  background: #fff;
  position: relative;
  overflow: hidden;
  justify-content: center;
  align-items: center;
}
.product .productBox .productList li .img-box img {
  display: block;
  max-width: 90%;
  max-height: 80%;
  transition: all 0.5s ease-in-out;
}
.product .productBox .productList li .text-box {
  width: 100%;
  height: 95px;
  background: #e5e5e5;
  box-sizing: border-box;
  padding: 0 10%;
  align-items: center;
  transition: all 0.5s ease-in-out;
}
.product .productBox .productList li .text-box .productName {
  font-family: SourceHanSansCN-Regular;
  letter-spacing: 1px;
  font-size: 17px;
  line-height: 25px;
  color: #464646;
  transition: all 0.5s ease-in-out;
}
.product .productBox .productList li:hover .img-box img {
  transform: scale(1.1);
}
.product .productBox .productList li:hover .text-box {
  background: #2e388d;
}
.product .productBox .productList li:hover .text-box .productName {
  color: #fff;
}
.product .productBox .productList li:hover .text-box .icon-box img {
  display: none;
}
.product .productBox .productList li:hover .text-box .icon-box .hide {
  display: block;
}
.product .productBox .productList li:last-child:nth-child(4n - 1) {
  margin-right: calc(24% + 4% / 3);
}
.product .productBox .productList li:last-child:nth-child(4n - 2) {
  margin-right: calc(48% + 8% / 3);
}
.product .productBox .more {
  display: block;
  width: 140px;
  height: 35px;
  background: #2e388d;
  letter-spacing: 1px;
  text-align: center;
  font-size: 14px;
  line-height: 35px;
  color: #fff;
  margin: -2.1% auto 0;
  cursor: pointer;
}
.news .inner-banner {
  text-align: right;
}
.news .inner-banner .textBox {
  top: 28.41%;
}
.news .newsBox {
  background: #f4f4f4;
  padding: 5.989% 0  0 5.208%;
}
.news .newsBox .newsList {
  margin: 0 2.1875%;
}
.news .newsBox .newsList li {
  transition: all 0.5s ease-in-out;
}
.news .newsBox .newsList li a {
  display: flex;
}
.news .newsBox .newsList li .leftImg {
  flex-shrink: 0;
  width: 30.72%;
}
.news .newsBox .newsList li .rightContent {
  width: auto;
  flex-grow: 1;
  align-self: stretch;
  background: #fff;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
  padding: 0 5.4% 0 2.7%;
}
.news .newsBox .newsList li .rightContent .mtop25 {
  margin-top: 25px;
}
.news .newsBox .newsList li .rightContent .newsTime {
  color: #464646;
  transition: all 0.5s ease-in-out;
}
.news .newsBox .newsList li .rightContent .newsTime .day {
  font-size: 46px;
  line-height: 46px;
  letter-spacing: 3px;
  transition: all 0.5s ease-in-out;
}
.news .newsBox .newsList li .rightContent .newsTime .timebox {
  flex-direction: column;
  font-family: SourceHanSansCN-Regular;
  letter-spacing: 1px;
  font-size: 16px;
  margin-left: 15px;
  transition: all 0.5s ease-in-out;
}
.news .newsBox .newsList li .rightContent .newsTitle {
  font-family: SourceHanSansCN-Regular;
  letter-spacing: 2px;
  font-size: 26px;
  line-height: 26px;
  color: #464646;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  word-break: break-all;
  white-space: normal !important;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  transition: all 0.5s ease-in-out;
}
.news .newsBox .newsList li .rightContent .newsCon {
  letter-spacing: 1px;
  min-height: 60px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  word-break: break-all;
  white-space: normal !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 16px;
  line-height: 30px;
  color: #464646;
}
.news .newsBox .newsList li .rightContent .more {
  width: 110px;
  height: 30px;
  border: 1px solid #b5b5b5;
  text-align: center;
  letter-spacing: 1px;
  position: relative;
  font-size: 14px;
  line-height: 30px;
  color: #464646;
  transition: all 0.5s ease-in-out;
}
.news .newsBox .newsList li .rightContent .more span {
  position: relative;
  z-index: 2;
}
.news .newsBox .newsList li .rightContent .more::after {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #2e388d;
  z-index: 1;
  transition: all 0.5s ease-in-out;
}
.news .newsBox .newsList li:not(:last-child) {
  margin-bottom: 5%;
}
.news .newsBox .newsList li:hover {
  box-shadow: 1px 4px 29px 0px rgba(8, 1, 3, 0.16);
}
.news .newsBox .newsList li:hover .newsTime,
.news .newsBox .newsList li:hover .newsTitle {
  color: #2e388d;
}
.news .newsBox .newsList li:hover .more {
  color: #fff;
}
.news .newsBox .newsList li:hover .more::after {
  width: 100%;
}
.news .newsBox .pageList {
  margin-top: 5%;
}
.news .newsBox .pageList li {
  width: 35px;
  text-align: center;
  height: 35px;
  background: #fff;
  transition: all 0.5s ease-in-out;
}
.news .newsBox .pageList li a {
  display: block;
  font-size: 14px;
  line-height: 35px;
  color: #474747;
  transition: all 0.5s ease-in-out;
}
.news .newsBox .pageList li:not(:last-child) {
  margin-right: 8px;
}
.news .newsBox .pageList li:hover {
  background: #2e388d;
}
.news .newsBox .pageList li:hover a {
  color: #fff;
}
.news .newsBox .pageList li.prevBtn,
.news .newsBox .pageList li.nextBtn {
  width: 70px;
}
.news .newsBox .pageList li .page.on {
  background: #2e388d;
}
.news .newsBox .pageList li .page.on a {
  color: #fff;
}
.news .newsViewBox .layout {
  width: 995px;
  margin: 0 auto;
}
.news .newsViewBox .layout .title {
  font-family: SourceHanSansCN-Regular;
  letter-spacing: -1px;
  padding-bottom: 44px;
  border-bottom: 1px solid #e5e5e5;
  text-align: center;
  font-size: 30px;
  line-height: 30px;
  color: #474747;
}
.news .newsViewBox .layout .newsData {
  margin-top: 40px;
  text-align: center;
  font-size: 14px;
  line-height: 28px;
  color: #474747;
}
.news .newsViewBox .layout .newsData:not(:last-child) {
  margin-right: 30px;
}
.news .newsViewBox .layout .content {
  margin-top: 75px;
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 30px;
  color: #464646;
}
.join .inner-banner {
  text-align: left;
}
.join .inner-banner .textBox {
  top: 28.41%;
}
.join .inner-banner .textBox .cn-title,
.join .inner-banner .textBox .en-title {
  color: #fff;
}
.join .joinBox {
  padding: 6.51% 0 5.729%;
  background: #f4f4f4;
}
.join .joinBox .cir {
  width: 35px;
  height: 35px;
  background: #bfbfbf;
  border-radius: 50%;
}
.join .joinBox .joinList {
  width: 100%;
}
.join .joinBox .joinHead {
  height: 100px;
  background: #2e388d;
  letter-spacing: 1px;
  box-sizing: border-box;
  padding: 0 3.125% 0 6.25%;
  font-size: 18px;
  line-height: 100px;
  color: #fff;
}
.join .joinBox .joinHead li {
  width: 25%;
}
.join .joinBox .joinHead li:nth-child(5) {
  width: 35px;
  opacity: 0;
}
.join .joinBox .joinBody {
  background: #fff;
  align-items: center;
}
.join .joinBox .joinBody li {
  position: relative;
  border-bottom: 1px solid #d2d2d2;
  font-size: 18px;
  line-height: 105px;
  color: #464646;
}
.join .joinBox .joinBody li .top {
  padding: 0 3.125% 0 6.25%;
  height: 105px;
  transition: all .2s;
}
.join .joinBox .joinBody li .top:hover,.join .joinBox .joinBody li .top.on {
  background: #eee;
}
.join .joinBox .joinBody li .top .iconBox {
  position: relative;
  width: 35px;
}
.join .joinBox .joinBody li .top .item {
  width: 25%;
}
.join .joinBox .joinBody li .top .item:nth-child(5) {
  width: 35px;
  opacity: 0;
}
.join .joinBox .joinBody li .bot {
  width: 100%;
  display: none;
  background: #fff;
  padding: 4.0625% 3.125% 5.3125% 6.25%;
}
.join .joinBox .joinBody li .bot .content {
  width: 100%;
  letter-spacing: 1px;
  font-size: 18px;
  line-height: 30px;
  color: #464646;
}
.join .joinBox .joinBody li .bot .content h6 {
  font-family: SourceHanSansCN-Bold;
}
.case .inner-banner .textBox {
  top: 45%;
}
.case .inner-banner .textBox .cn-title,
.case .inner-banner .textBox .en-title {
  color: #fff;
}
.case .caseBox {
  background: url(../images/case-bg.jpg) no-repeat top center;
  padding: 6.77% 0 10.15625%;
  position: relative;
  background-size: cover;
}
.case .caseBox .left .inner-title {
  box-sizing: border-box;
  padding-left: 3.90625%;
}
.case .caseBox .left .box {
  margin-top: 60px;
  width: 50%;
  background: #fff;
  box-sizing: border-box;
  padding: 3.75% 8.125% 3.75% 5%;
  position: relative;
  z-index: 20;
  height: 500px;
  overflow: hidden;
  overflow-y: auto;
}
.case .caseBox .left .box::-webkit-scrollbar {
  width: 4px;
  padding-right: 10px;
}
.case .caseBox .left .box::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  opacity: 0.2;
  background: #2E388D;
  
}
.case .caseBox .left .box::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: fade(#fff, 30%);
}
.case .caseBox .left .box .caseList {
  flex-wrap: wrap;
}
.case .caseBox .left .box .caseList li {
  /* width: 110px; */
  height: 35px;
  background: #f4f4f4;
  letter-spacing: 1px;
  text-align: center;
  cursor: pointer;
  font-size: 18px;
  line-height: 35px;
  color: #464646;
  transition: all 0.5s ease-in-out;
}
.case .caseBox .left .box .caseList li:hover {
  background: #2e388d;
  color: #fff;
}
.case .caseBox .left .box .caseList li.on {
  background: #2e388d;
  color: #fff;
}
.case .caseBox .left .box .caseList li:not(:last-child) {
  margin-right: 8px;
}
/* .case .caseBox .left .box .contentBox {
  margin-top: 60px;
} */
.case .caseBox .left .box .contentBox .content {
  display: none;
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 30px;
  color: #464646;
}
.case .caseBox .left .box .contentBox .content.on {
  display: block;
}
.case .caseBox .right {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 53.9%;
}
.case .attention {
  background: url(../images/case-bg.jpg) no-repeat top center;
  position: relative;
  padding: 6.51% 0 8.854%;
  background-size: cover;
}
.case .attention .layout {
  justify-content: flex-end;
  align-items: flex-end;
}
.case .attention .left {
  width: 350px;
}
.case .attention .left .attention-ul {
  margin-top: 55px;
}
.case .attention .left .attention-ul li {
  width: 100%;
  height: 85px;
  background: #fff;
  align-items: center;
  box-sizing: border-box;
  padding: 0 14.28%;
  cursor: pointer;
}
.case .attention .left .attention-ul li .icon-box {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #bfbfbf;
  text-align: center;
  margin-right: 7.14%;
  font-size: 18px;
  line-height: 35px;
  color: #fff;
}
.case .attention .left .attention-ul li p {
  letter-spacing: 1px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  word-break: break-all;
  white-space: normal !important;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  font-size: 18px;
  line-height: 18px;
  color: #464646;
}
.case .attention .left .attention-ul li:not(:last-child) {
  margin-bottom: 15px;
}
.case .attention .left .attention-ul li.on .icon-box {
  background: #2e388d;
}
.case .attention .left .attention-ul li .icon-box {
  position: relative;
}
.case .attention .left .attention-ul li .icon-box img {
  margin: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  
}
.case .attention .left .attention-ul li.on p {
  color: #2e388d;
}
.case .attention .left .attention-ul li:hover .icon-box {
  background: #2e388d;
}
.case .attention .left .attention-ul li:hover p {
  color: #2e388d;
}
.case .attention .right {
  width: 71%;
  margin-left: 4%;
  height: 430px;
}
.case .attention .right .content {
  width: auto;
  flex-grow: 1;
  align-self: stretch;
  background: #fff;
  box-sizing: border-box;
  align-items: center;
  height: 330px;
  overflow: hidden;
  overflow-y: auto;
}
.case .attention .right .content::-webkit-scrollbar {
  width: 4px;
  padding-right: 10px;
}
.case .attention .right .content::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  opacity: 0.2;
  background: #2E388D;
  
}
.case .attention .right .content::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: fade(#fff, 30%);
}
.case .attention .right .content .con {
  width: 80.5%;
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 30px;
  color: #464646;
  height: 100%;
}
.case .attention .right .imgbox {
  width: 23.42%;
  overflow: hidden;
}
.case .attention .right .imgbox img {
  display: block;
  width: auto;
  height: 100%;
}

.case .video {
    padding: 6.77% 0 10.15625%;
  background: url(../images/case-bg.jpg) no-repeat top center;
  background-size: cover;
  box-sizing: border-box;
  width: 100%;
}
.case .video .video-box {
  margin-top: 50px;
}
.case .video .video-box ul {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap:wrap;
}
.case .video .video-box ul li,.case .video .video-box ul .placeholder {
  width: 32%;
  margin-bottom: 30px;
  overflow: hidden;
}
.case .video .video-box ul li img {
  width: 100%;
  transition: all .3s;
}
.case .video .video-box ul li:hover img {
  transform: scale(1.1);
}
.video-pop-list {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9999999;
  background: rgba(0,0,0,.3);
}
.video-pop-list .video-pop {
  position: absolute;
  width: 1000px;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background:#fff;
  box-sizing: border-box;
  padding: 30px;
  display: none;
}
.video-pop-list .video-pop video{
  display: block;
  width: 100%;
}
.video-pop-list .video-pop.active {
  display: block;
}
.video-pop-list .video-pop .out {
  position: absolute;
  top: 0px;
  right: 10px;
  cursor: pointer;
  font-size: 20px;
  color: #000;
  transition: all .3s;
}
.video-pop-list .video-pop .out:hover {
  color: #2E388D;
}



.productXq {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  z-index: 99999;
  display: none;
}
.productXq .content {
  width: 79%;
  height: 73vh;
  background-color: #fff;
  background-image: url(../images/productxq-left.jpg);
  background-repeat: no-repeat;
  flex-direction: column;
}
.productXq .content .close {
  width: 30px;
  margin-left: auto;
  margin-right: 4%;
  cursor: pointer;
  position: absolute;
  top: 20px;
  right: -9px;
}
.productXq .content .close img {
  display: block;
  width: 100%;
}
.productXq .content .xqBox {
  align-items: center;
}
.productXq .content .xqBox .left {
  width: 50%;
}
.productXq .content .xqBox .left img {
  display: block;
  width: 100%;
  max-height: 592px;
}
.productXq .content .xqBox .right {
  margin-left: 3.98%;
  width: 37.2%;
  height: 520px;
  overflow: hidden;
}
.productXq .content .xqBox .right .layout {
  width: 87%;
}
.productXq .content .xqBox .right .layout .title {
  font-family: SourceHanSansCN-Regular;
  letter-spacing: 1px;
  padding-bottom: 25px;
  border-bottom: 1px solid #d2d2d2;
  font-size: 24px;
  line-height: 24px;
  color: #2e388d;
}
.productXq .content .xqBox .right .layout .item {
  margin-top: 35px;
  border-bottom: 1px solid #d2d2d2;
}
.productXq .content .xqBox .right .layout .item .pro-title {
  letter-spacing: 1px;
  font-size: 24px;
  line-height: 24px;
  color: #2e388d;
}
.productXq .content .xqBox .right .layout .item .con {
  margin-top: 20px;
  padding-bottom: 50px;
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 28px;
  color: #000;
}
.productXq .btn {
  position: absolute;
  top: 50%;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  box-shadow: 0px 1px 10px 0px rgba(8, 1, 3, 0.09);
  background: #fff;
  transform: translateY(-50%);
  cursor: pointer;
  transition: all 0.5s ease-in-out;
}
.productXq .btn::after {
  content: "";
  width: 8px;
  height: 14px;
  background: #adadad;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s ease-in-out;
}
.productXq .btn:hover {
  background: #2e388d;
}
.productXq .btn:hover::after {
  background: #fff;
}
.productXq .nextBtn {
  right: 3%;
}
.productXq .nextBtn::after {
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.productXq .prevBtn {
  left: 3%;
}
.productXq .prevBtn::after {
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
}
.contact .inner-banner {
  text-align: right;
}
.contact .inner-banner .textBox {
  top: 28.41%;
}
.contact .contactBox {
  padding: 5.729% 0 7.552%;
  background: #f4f4f4;
}
.contact .contactBox .w1600 {
  background: #fff;
  padding: 50px 0;
}
.contact .contactBox #container {
  width: 94%;
  margin: 0 auto;
  height: 520px;
}
.contact .contactBox ul {
  margin-top: 60px;
  align-items: center;
}
.contact .contactBox ul li {
  letter-spacing: 1px;
  font-size: 18px;
  line-height: 30px;
  color: #2e388d;
}
.contact .contactBox ul li:not(:last-child) {
  border-right: 1px solid #2e388d;
}
.contact .contactBox ul li.li1 {
  padding: 0 5.3125% 0 0;
}
.contact .contactBox ul li.li2 {
  padding: 0 9.6875% 0 8.125%;
}
.contact .contactBox ul li.li3 {
  padding: 0 0 0 4.6875%;
}
.honor .honorBox .swiper-container {
  overflow: hidden;
  margin-top: 40px;
}
.honor .honorBox .swiper-container .swiper-slide {
  text-align: center;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  background: #fff;
}
.honor .honorBox .swiper-container .swiper-wrapper {
  align-items: center;
}
.honor .honorBox .swiper-container .swiper-slide.swiper-slide-active {
  width: 47.3%!important;
  height: 600px!important;
  right: 8%;
}
.honor .honorBox .swiper-container .swiper-slide.swiper-slide-active img {
  transform: scale(1.2);
}
.honor .honorBox .swiper-container .swiper-slide {
  width: 33.7%!important;
  height: 493px!important;
}
.honor .honorBox .swiper-container .swiper-slide.swiper-slide-prev {
  
  left: -17.7%;
}
.honor .honorBox .swiper-container .swiper-slide.swiper-slide-next{
  
  right: -1.3%;
}
.honor .honorBox .swiper-container .swiper-button-next {
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  box-shadow: 0px 1px 10px 0px 
		rgba(8, 1, 3, 0.09);
  border-radius: 50%;
  right: 20%;
  outline: none;
}
.honor .honorBox .swiper-container .swiper-button-prev {
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  box-shadow: 0px 1px 10px 0px 
		rgba(8, 1, 3, 0.09);
  border-radius: 50%;
  left: 20%;
  outline: none;
}
.honor .honorBox .swiper-container .swiper-button-prev .img2 {
  display: none;
}
.honor .honorBox .swiper-container .swiper-button-next .img2 {
  display: none;
}
.section2 .top{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1s ease 0.2s;
}
.section2.active .top{
  opacity: 1;
  transform: translateY(0);;
}
.section4.active .top{
  opacity: 1;
  transform: translateY(0);;
}
.section2 .bot{
  opacity: 0;
  transform: translateX(-100px);
  transition: all 1s ease 0.2s;
}
.section2.active .bot{
  opacity: 1;
  transform: translateX(0);;
}
.index .section3 .box {
  transition: all 1s ease 0.2s;
  transform: translateY(-200px);
  opacity: 0;
}
.index .section3.active .box {
  transform: translateY(0);
  opacity: 1;
}
.index .section5 .left {
  transition: all 1s ease 0.2s;
  transform: translateX(-200px);
  opacity: 0;
}
.index .section5.active .left {
  transform: translateX(0);
  opacity: 1;
}
.index .section5 .right {
  transition: all 1s ease 0.2s;
  transform: translateX(200px);
  opacity: 0;
}
.index .section5.active .right {
  transform: translateX(0);
  opacity: 1;
}
.index .section3 .box .right .swiperBtn div.on
,.index .section3 .box .right .swiperBtn div:hover
{
  background: #2e388d;
  color: #fff;

}
.index .section3 .box .right .swiperBtn div {
  width: 70px;
  height: 60px;
  background: #fff;
  text-align: center;
  cursor: pointer;
  font-size: 39px;
  line-height: 60px;
  color: #2e388d;
  outline: none;
}
.newsViewBox {
  padding: 87px 0;
  background: #F4F4F4;
  
}
.newsViewBox .w1600 {
  padding-top: 115px;
  background: #fff;
}
.newsViewBox .w1600 img {
  display: block;
  margin: auto;
}

.swiper-num {
  color: #ffffff;
  margin-top: 77px;
}
.swiper-num .active {
  font-size: 36px;
  font-family: Swiss721BT-BlackCondensed;
  font-weight: bold;
}
.swiper-num .total {
  font-weight: bold;
  font-family: Swiss721BT-BlackCondensed;
  font-size: 18px;
  letter-spacing: 2px;
  margin-top: 15px;
}
.swiper-num .xg {
  margin-top: 27px;
  margin-left: 7px;
  margin-right: 12px;
  width: 25px;
  height: 1px;
  background: #fff;
}